thyme-0.3.5.5: A faster time library

Safe Haskell | None
Language | Haskell2010

Data.Thyme.Clock.POSIX

Synopsis

- posixDayLength :: NominalDiffTime
- type POSIXTime = NominalDiffTime
- posixTime :: Iso' UTCTime POSIXTime
- getPOSIXTime :: IO POSIXTime

# Documentation

posixDayLength :: NominalDiffTime Source #

The nominal length of a POSIX day: precisely 86400 SI seconds.

type POSIXTime = NominalDiffTime Source #

posixTime :: Iso' UTCTime POSIXTime Source #

getPOSIXTime :: IO POSIXTime Source #